mrboom(6)

NAME
mrboom - 8 player Bomberman

SYNOPSIS
mrboom [options]

DESCRIPTION
This manual page documents briefly the mrboom command.

mrboom is a SDL2 version of the original 1999 version of Mr.Boom.

USAGE
The goal of the game is to bomb away your enemies and other players. Bomberman is controlled with the keyboard or with (up to 8) joypads.

Keys
    Space - Add a bomberman bot
    Return - Start a game
    P or Pause/Break - Pause
    ESC - Quit

1st player
    Left - Left
    Right - Right
    Up - Up
    Down - Down
    Right Ctrl, End, Keypad 0, Right GUI (Windows) or Right Command (Apple) - Lay bomb
    Right Alt, Keypad Dot or PageDown - Ignite bomb
    Right Shift, Keypad Enter or Home - Jump

2nd player
    A - Left
    D - Right
    W - Up
    S - Down
    Left Ctrl, Left GUI (Windows) or Left Command (Apple) - Lay bomb
    Left Alt - Ignite bomb
    Left Shift - Jump

Netplay
    Is not supported in this version but you can find network games in the libretro version.

OPTIONS

-f, --fx <x>
    FX volume: with <x> from 0 to 10.

-h, --help
    Show summary of options.

-m, --mapping
    Add SDL gamecontroller mapping file.

-s, --sex
    Sex team mode.

-c, --color
    Color team mode.

-k, --skynet
    Humans vs. machines mode.

-d, --deadzone <x>
    Set joysticks dead zone, default is 8000.

-z, --nomusic
    No music.

-v, --version
    Show version of program.